body {
	background-image:url(medoc.jpg);
}
fieldset{
	border-style: none; 
	border: 0px solid red;
	background-image:url(degrade.jpg);
	width: 25%;
	display: block;
	position:relative;
	top: 250px;
}
h1{
	color: white;
}